studio-controls (2.2.8-0ubuntu0.21.10.1) impish; urgency=medium

  [ Erich Eickmeyer]
  * New upstream release 2.2.8

  [ Len Ovens ]
  * USB devices may be less than 3 char 
  * Convert old style int to name (LP: #1950817)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 16 Nov 2021 09:08:28 -0800

studio-controls (2.2.7-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.7

  [ Len Ovens ]
  * Set device rates properly (LP: #1946572)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sun, 10 Oct 2021 14:55:20 -0700

studio-controls (2.2.6-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.6

  [ Len Ovens ]
  * Initialize variable (LP: #1946268)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 07 Oct 2021 08:25:05 -0700

studio-controls (2.2.5-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream bugfix release 2.2.5

  [ Len Ovens ]
  * Fix no rates found for card (LP: #1938075)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 04 Oct 2021 18:51:49 -0700

studio-controls (2.2.4-0ubuntu1) impish; urgency=medium

  * New upstream bugfix release 2.2.4
    - Merely sets executable bit on /usr/bin/autojack-start

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 24 Sep 2021 10:45:05 -0700

studio-controls (2.2.3-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.3

  [ Len Ovens ]
  * Run convert at session start to ensure config exists (LP: #1944607)
  * Convert should not add a none device to device db
  * Fix default device selection (LP: #1944607)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 22 Sep 2021 14:16:17 -0700

studio-controls (2.2.2-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * Wrap autojack startup
  * Update studio.service
  * Change scalable icon to plain svg (was inkscape)
  * Add additional icon sizes

  [ Len Ovens ]
  * add debug messages

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 16 Sep 2021 10:17:14 -0700

studio-controls (2.2.1-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.1

  [ Len Ovens ]
  * Force the firewire key to exist in all devices

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 14 Aug 2021 22:41:43 -0700

studio-controls (2.2.0-0ubuntu1) impish; urgency=medium

  [ Erich Eickmeyer ]
  * New upstream release 2.2.0
  * Add qmidinet as recommends
  * Add zita-njbridge to recommends

  [ Len Ovens ]
  * Use dbus to query jack for xruns (issue #62)
  * Use dbus to query jack for DSP value
  * If device name is already converted use the converted name. 
  * Fix issue #56 init variable
  * Fix false not applied trigger
  * Xrun count done in autojack so count remains through controls restart
  * First run default device if no internal device fix
  * Fix bug if no rates in list (issue #59)
  * Code cleanup
  * Default device should bridge by default
  * Unused Jack Master should be a usable extra device
  * Fix USB plug in/out detection (dbus changed)
  * Change convert to match
  * Make studio-controls use convert from correct path
  * fix window size change from jack status
  * Use correct version when checking if our version config exists
  * Fix JACK status to show more info
  * Fix USB devices not connected at jack startup
  * Shutdown a2jmidid properly for less error messages
  * Fix spelling and punctuation
  * Add if statment to only see real devices
  * Fix extra mixers opening
  * Make sure all devices are fully populated
  * Change qasmixer button to drop down fixes no device
  * Convert checks each value for sanity
  * Convert checks for duplicate devices
  * fix spelling mistake that prevents a2jmidid start
  * Fix autojack hang
  * Fix various usbdev bugs
  * Fix zita-njbridge install warning
  * Bugfix, convert usbdev correctly
  * Bugfix, don't close jack client if it fails to open
  * Add not applied dialog on exit
  * Add user script for pre/post start/stop
  * Add custom extra device naming
  * Re-imagine the GUI
  * Add qmidinet starting for networked MIDI
  * Add zita-njbridge for networked audio
  * Add JACK and bridge extra latency
  * Fixed bridge find rate
  * Fixed device number setting in device DB
  * Add post bridge script
  * fix JACK status not restarting on Apply
  * fix audio net bridge not accepting changes
  * IP/port should be for the receiver
  * Make fields not applicable for direction insensitive

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 11 Aug 2021 18:09:00 -0700

studio-controls (2.1.4-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Apparently regex doesn't see : filter out bad positives 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 01 Mar 2021 07:41:52 -0800

studio-controls (2.1.3-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Catch jack connect exceptions
  * Search for clients with : included to prevent false positive 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Thu, 25 Feb 2021 09:02:11 -0800

studio-controls (2.1.2-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * fix missing parameter default set
  * fix check jack client exists

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 29 Jan 2021 12:59:21 -0800

studio-controls (2.1.1-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Fix won't run from /usr/local
  * Fix convert-studio-controls logic

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 22 Jan 2021 13:22:48 -0800

studio-controls (2.1.0-0ubuntu1) hirsute; urgency=medium

  [ Len Ovens ]
  * Add docs directory and start documentation
  * Move docs to docs branch
  * Limit sample rates to those device supports
  * Add webpage to README
  * GUI was setting a config param with string instead of bool
  * Convert utility will update config file version
  * Fix pulse widgets at startup
  * Add more tooltips
  * Remove duplicate device in USB JACK master
  * Don't remove device type once set
  * Reset device number before device scan
  * Make sure jack client is cleaned up with USB master unplug
  * Don't restart jack unless we need to.
  * Fix version file name in convert
  * Add JACK log file rotate 
  * Add version file
  * Arrange widgets in jack master and extra devices
  * Skip USB MIDI devices
  * Change GUI to add channel count to Pulse-jack bridges
  * Add pulse bridge channel count to autojack as well
  * Clean up code in studio-controls file
  * Add Session Manager tab
  * Add jack connection mode setting
  * Move systemd to usr/lib
  * Add a makefile
  * Make pulse connections use count as well
  * JACK should be all caps in the GUI
  * Add session manager launch buttons
  * Moved first jack startup out of main for crash proofing
  * Moved jack callbacks out of main for crash proofing
  * Use direct dbus calls instead of executing jack_control
  * Don't list loopback devices or put them last
  * set default icon
  * change config file to json to allow easier grouping of device data
  * Allow setting each device's parameters
  * Change GUI to show one extra device at a time
  * Allow setting non-USB device backup when USB device in use
  * Update ping version to make sure autojack will use new config file
  * Fix extra devices latency limits

  [ Erich Eickmeyer ]
  * d/control: conflict/replace prior released version  

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Fri, 08 Jan 2021 05:24:49 -0800

studio-controls (2.0.9-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Fixed: Wrong variable used causing incorrect port to be chosen (LP: #1898369)

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Tue, 06 Oct 2020 14:43:43 -0700

studio-controls (2.0.8-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Catch value 0 from old config file

  [ Erich Eickmeyer ]
  * debian/control: Update maintainer

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Mon, 21 Sep 2020 11:01:08 -0700

studio-controls (2.0.7-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * "MONITOR" should never be 'none'

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Sat, 12 Sep 2020 08:14:52 -0700

studio-controls (2.0.6-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  *  bugfix for variable used before initialized 

 -- Erich Eickmeyer <eeickmeyer@ubuntu.com>  Wed, 09 Sep 2020 13:09:39 -0700

studio-controls (2.0.5-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Add lockfile to autojack to prevent two instances running
  * Add lockfile to studio-controls to prevent two instances running
  * Depend on zita-ajbridge version 0.8.4 fixes (lp: #1889146)
  * Fix phones detection for USB phones when not plugged in
  * Catch jack error messages so they don't alarm user
  * studio-controls: Catch system signals to exit
  * up autojack signal version

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 07 Aug 2020 09:40:17 -0700

studio-controls (2.0.4-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Fix spelling mistake
  * Fix wrong indent
  * Add "NVidia" to HDMI names
  * Add a readout of the configuration to logging

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 25 Jul 2020 17:10:55 -0700

studio-controls (2.0.3-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Make sure to use default-device and not PCH everywhere
  * Catch pulse connection port is integer
  * No more support for older config file
  * Logging should have log level set at read config file
  * Autojack needs to import glob before using it - bug fix

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 24 Jul 2020 20:11:20 -0700

studio-controls (2.0.1-0ubuntu2) groovy; urgency=medium

  * Remove notes.txt from docs

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 23 Jul 2020 15:52:21 -0700

studio-controls (2.0.1-0ubuntu1) groovy; urgency=medium

  [ Len Ovens ]
  * Use saved value for device instead index - bug fix
  * Log file too long re-enable log rotate - bugfix
  * dynamicly set default audio device - bugfix
  * Make sure bridges are created before connecting
  * Check if headphone device exists before checking (lp: #1888588)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 23 Jul 2020 15:10:01 -0700

studio-controls (2.0.0-0ubuntu1) groovy; urgency=medium

  [ Erich Eickmeyer ]
  * Add white glow to icon to increase visibilty

  [ Len Ovens ]
  * Head phone detection for PCH devices added
  * Force PCH devices to be at least 128 buffer in extra devices
  * Remove old jackdbus settings file before starting jack
  * Pulse connect port extended to all Physical ports
  * Fixed extra devices that are not sub device 0 don't work
  * Fixed Apply for input only
  * USB units with sub devices other than 0 will now auto connect
  * Added extra logging level for lots of output
  * Added better method of finding device sample rate
  * Added new depend: python3-alsaaudio
  * Detect headphone plug state on startup
  * Use direct alsa mixer manipulation
  * Add manual headphone switching
  * Add ability use outputs other than system:playback_1/2
  * general code clean up
  * Readded Firewire backend
  * Added fixes for alsa firewire devices
  * make sure extra devices work correctly with all backends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 21 Jul 2020 19:29:00 -0700

studio-controls (1.99.2-0ubuntu1) groovy; urgency=medium

  * New upstream version 1.99.2

  [ Erich Eickmeyer ]
  * Add white glow to icon to increase visibilty

  [ Len Ovens ]
  * Start work on head phone detection
  * Force PCH devices to be at least 128 buffer in extra devices
  * Remove old jackdbus settings file before starting jack

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 24 Jun 2020 11:03:05 -0700

studio-controls (1.99.1-0ubuntu1) groovy; urgency=medium

  * New icon, change to new package

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 13 May 2020 08:37:56 -0700

Old Changelog:
ubuntustudio-controls (1.12.6) groovy; urgency=medium

  [ Len Ovens ]
  * remove tablet code to fix (lp: #1867705)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Fri, 08 May 2020 13:56:28 -0700

ubuntustudio-controls (1.12.5) groovy; urgency=medium

  [Len Ovens]
  * Check if device has a description before trying to use it (lp: #1872187)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Wed, 29 Apr 2020 08:34:59 -0700

ubuntustudio-controls (1.12.4) focal; urgency=high

  [ Len Ovens ]
  * Fix USB bridge checkbox so it actually changes states (LP #1872250)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 12 Apr 2020 17:58:04 -0700

ubuntustudio-controls (1.12.3) focal; urgency=medium

  * Remove symlink creation from postinst, make relative symlinks

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Mon, 02 Mar 2020 20:58:50 -0800

ubuntustudio-controls (1.12.2) focal; urgency=medium

  [ Len Ovens ]
  * Hide tablet GUI until next cycle

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 01 Mar 2020 16:05:13 -0800

ubuntustudio-controls (1.12.1) focal; urgency=medium

  * Fix for inappropriate useradd in ubuntustudio-system (should be usermod)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sat, 29 Feb 2020 15:00:37 -0800

ubuntustudio-controls (1.12) focal; urgency=medium

  [ Len Ovens ]
  * Check if device really has gone on device removed signal
  * Save last valid internal device
  * Move config file to it's own sub directory to allow more files
  * Refactor PA bridging
  * Add Xrun counter and reset button
  * Properly stop zita-ajbridge with SIGINT instead of SIGKILL
  * Read zita-ajbridge return value to avoid zombie processes
  * Split audio setup page into three tabs
  * Allow user to name Pulse bridges
  * Fix error with no pulse bridge
  * Make pulse bridge connections into a drop down
  * Removed inoperable firewire backend - use ALSA
  * Use log levels for logging
  * move to systemd starting for autojack
  * Make sure session shuts down on logout (LP #1860152)

  [ Brian Hechinger ]
  *  NO-OP: Updated formatting for PEP8
  * Converted config file handling from home-grown to configparser  

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Sun, 19 Jan 2020 21:09:53 -0800

ubuntustudio-controls (1.11.3) eoan; urgency=medium

  [ Len Ovens ]
  * The zita bridge should not have a latency less than 64 samples (LP #1844706) 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 19 Sep 2019 10:17:47 -0700

ubuntustudio-controls (1.11.2) eoan; urgency=medium

  [ Len Ovens ]
  * Set zita-ajbridge to a sample rate the device supports (LP: #1843926)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 17 Sep 2019 14:55:40 -0700

ubuntustudio-controls (1.11.1) eoan; urgency=medium

  [ Len Ovens ]
  * Don't run Carla if it is not installed (LP: #1842012)

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 29 Aug 2019 19:59:21 -0700

ubuntustudio-controls (1.11) eoan; urgency=medium

  [ Len Ovens ]
  * Fix devices with no name cause crash (LP: #1841451)
  * Raise version check for autojack to make sure new one is started 

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 27 Aug 2019 09:50:10 -0500

ubuntustudio-controls (1.10) eoan; urgency=medium

  [Len Ovens]
  * Change all subprocess from string to array and shell=False
  * Add ability to set i/o channel count
  * Made sure each backend only gets parameters it can handle
  * Allow auto bridged USB devices to be input only

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 18 Jul 2019 14:18:25 -0700

ubuntustudio-controls (1.9.1) eoan; urgency=medium

  * Demoted carla from depends to recommends

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Thu, 13 Jun 2019 11:07:41 -0700

ubuntustudio-controls (1.9) eoan; urgency=medium

  [ Len Ovens ]
  * Default devices must be valid devices (LP: #1822463)
  * Removed Jack autostart checkbox
  * Added Jack Running indicator
  * Fixed change log chronology
  * Added jack backend setting
  * Use Jack state on start up
  * Update dbus usage
  * Allow for more than one pulse-jack bridge
  * Add QASmixer, Pulse and Carla start buttons
  * Monitor jack with call back gives less logfile noise
  * Make sure autojack is synced with GUI

 -- Erich Eickmeyer <erich@ericheickmeyer.com>  Tue, 28 May 2019 14:54:22 -0700

ubuntustudio-controls (1.8) eoan; urgency=medium

  [ Len Ovens ]
  * Add to ROADMAP next steps

  [ Ross Gammon ]
  * Set check box status correctly from config file (LP: #1826413)

 -- Ross Gammon <rossgammon@debian.org>  Fri, 26 Apr 2019 15:34:52 +0200

ubuntustudio-controls (1.7) disco; urgency=medium

  [ Len Ovens ]
  * Fix double daemon startup (LP: #1798927)
  * Fix governor setting over boot (LP: #1809024)
  * Remove file left over from before
  * Properly ecape variables in logger lines
  * Do not set group if UID is less than 999
  * Change Latency to Buffer size (LP: #1815240)

 -- Ross Gammon <rossgammon@debian.org>  Mon, 18 Feb 2019 21:51:15 +0100

ubuntustudio-controls (1.6) cosmic; urgency=medium

  [ Ross Gammon ]
  * Bump standards version to 4.2.1, no changes required
  * Set distribution to cosmic

  [ Len Ovens ]
  * Make sure /lib files get installed (LP: #1791457)
  * Make GUI's default match backend (LP: #1791459)

 -- Ross Gammon <rossgammon@debian.org>  Sat, 06 Oct 2018 17:56:37 +0200

ubuntustudio-controls (1.5) cosmic; urgency=medium

  [ Len Ovens ]
  * Rewrote so that GUI does not run sudo.
  * Added functionality to Audio settings
  * GUI correctly writes file, jack starts and connects to pulse
    correctly
  * fix not loading values from rc file, zita likes lower buffer size
  * fix jack checkbox, fix extra device reading from rc file
  * Add readme file
  * Changed device name to card,device,sub with some info
  * add etc/ to install so autostart gets installed
  * More GUI tweaks for easier understanding
  * Rewrite autojack as a python daemon
  * Rewrite ubuntustudio-controls to talk to new daemon
  * Add USB device hotplug detect
  * Fix README and remove some comments
  * udev detection should ignore non-usb devices
  * Ubuntu now uses systemd to start ondemand
  * Switched to git
  * Use USB if plugged in at session start
  * session start works the same as if usb plugged later
  * fixed lots of corner cases
  * kill_slave no longer assumes device,0,0
  * added cadence to Conflicts
  * Added soft reconfig many things don't restart jack
  * Bridged devices may have more than 2 channels
  * always rebuild usb master list before showing
  * Stop or Start Jack keeps state over reboot
  * start autojack backend if not running
  * Add missing depends
  * nohup is too slow, removed
  * default internal should be slaved when starting with USB master
  * if ~/.log does not exist yet, create it
  * switched autojack to python3 so we just rely one python3
  * Added man pages

  [ Simon Quigley ]
  * Run wrap-and-sort.
  * Update Standards-version to 4.2.0, no changes needed.
  * Bump debhelper compat to 11, no changes needed.
  * Modernize the copyright file.
  * Make Vcs-* and Homepage current.
  * Fix the description.

  [ Ross Gammon ]
  * Drop duplicate "Section" field in debian/control
  * New version ready for upload (LP: #1785418)

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 11 Aug 2018 21:30:07 -0500

ubuntustudio-controls (1.4) artful; urgency=medium

  [ Len Ovens ]
  * Added an option to change CPU governor (LP: #1678316)

 -- Ross Gammon <rosco2@ubuntu.com>  Fri, 21 Apr 2017 17:51:39 +0200

ubuntustudio-controls (1.3) wily; urgency=medium

  * Minor graphical fixes.
  * Make sure user membership in group audio is not confused with
    membership in other groups which names begin with "audio".

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 03 Sep 2015 11:27:43 +0200

ubuntustudio-controls (1.2) wily; urgency=medium

  * added dependency to jack, as -controls only adjusts privilege for
    jack anyway.
  * added backup file of /etc/security/limits.d/audio.conf, supplied
    by the debian package, but which may be missing otherwise.

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 19 Aug 2015 13:02:38 +0200

ubuntustudio-controls (1.1) wily; urgency=medium

  * Esthetic changes to the gui, and corrected text in one of the
    dialogues.

 -- Kaj Ailomaa <zequence@mousike.me>  Wed, 19 Aug 2015 12:46:56 +0200

ubuntustudio-controls (1) wily; urgency=medium

  * Application rewritten from scratch. Current features are:
    1) enable/disable rtprio and memlock in pam settings file
    2) add/remove users from audio group

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 18 Aug 2015 12:16:57 +0200

ubuntustudio-controls (0.4.7) lucid; urgency=low

  [Ricardo Lameiro]
  * Changed glade gui to a gtkbuilder gui

  [Eric Hedekar]
  * put raw1394 rule into its own file (LP #455239)

 -- Eric Hedekar <afterthebeep@gmail.com>  Thu, 28 Jan 2010 03:25:44 -0800

ubuntustudio-controls (0.4.6) karmic; urgency=low

  * Remove dontzap (functionality subsumed by GNOME prefs)

 -- Daniel T Chen <crimsun@ubuntu.com>  Sun, 09 Aug 2009 16:44:43 -0400

ubuntustudio-controls (0.4.5) karmic; urgency=low

  [ Thomas E Jenkins ]
  * Ensure lock file is removed on window close. (LP: #395807)

  [ Luke Yelavich ]
  * Adjust package install files to pick up files in site-packages, as
    python-support moves them to where they need to be anyway.

 -- Thomas E Jenkins <thomas.jenkins@gmail.com>  Sun, 05 Jul 2009 14:47:35 -0400

ubuntustudio-controls (0.4.4ubuntu1) jaunty; urgency=low

  * Fixed writing/rewriting raw1394 permission issue LP: #360895

 -- Eric Hedekar <afterthebeep@gmail.com>  Mon, 13 Apr 2009 22:21:03 -0700

ubuntustudio-controls (0.4.4) jaunty; urgency=low

  * Fixed raw1394 for Jaunty's new udev rules. Thanks to Eric Hedekar
    <afterthebeep@gmail.com>.

 -- Luke Yelavich <themuso@ubuntu.com>  Tue, 07 Apr 2009 18:17:23 +1000

ubuntustudio-controls (0.4.3) jaunty; urgency=low

  * build with DH_PYCENTRAL=include-links so that the module is available
    during the upgrade (ubuntustudio-audio uses it), LP: #346101

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 27 Mar 2009 10:23:26 +0100

ubuntustudio-controls (0.4.2) jaunty; urgency=low

  * correct version for dontzap dependency

 -- Luke Yelavich <themuso@ubuntu.com>  Thu, 05 Mar 2009 10:03:57 +1100

ubuntustudio-controls (0.4.1) jaunty; urgency=low

  * adjust for python 2.6 transition

 -- Luke Yelavich <themuso@ubuntu.com>  Wed, 04 Mar 2009 16:21:43 +1100

ubuntustudio-controls (0.4) jaunty; urgency=low

  * Added DontZap option for x.org (LP: #329150)
  * Removing missing translations from .desktop file. (LP: #322757)
  * Modify raw1394 permissions to work with new layout.

 -- Andrew Hunter <andrew@aehunter.net>  Mon, 16 Feb 2009 21:52:41 -0500

ubuntustudio-controls (0.3.1) intrepid; urgency=low

  * Fixed a typo causing a crash in seralize_settings (LP: #269389)
  * Fixed lintian warnings:
   + Upped debhelper version requirement to (>= 5.0.51~)
   + Rephrased descriptions in debian/control

 -- Andrew Hunter <andrew@aehunter.net>  Tue, 16 Sep 2008 15:30:12 -0500

ubuntustudio-controls (0.3) intrepid; urgency=low

  * Fixed raw1394 warning being shown at startup.
  * Added support for setting the 'niceness' of audio processes. (LP: #230115)
  * Added support for loading raw1394 at boot.
  * Fixed crash if seralize_settings() was not initialized. (LP: #194835)

 -- Andrew Hunter <andrew@aehunter.net>  Fri, 29 Aug 2008 20:55:40 +0100

ubuntustudio-controls (0.2) hardy; urgency=low

  * Added support for changing raw1394 from group 'disk' to group
    'video'.
  * Added persistence support so that values remain between instances.

 -- Andrew Hunter <andrew@aehunter.net>  Wed, 13 Feb 2008 18:37:17 -0500

ubuntustudio-controls (0.1) hardy; urgency=low

  * Initial Release. (LP: #184586)

 -- Andrew Hunter <andrew@aehunter.net>  Thu, 10 Jan 2008 17:04:04 -0500
